@charset "UTF-8";
/* CSS Document */
body { font-family: 'Roboto', sans-serif !important; font-size: 16px; }

#navbar { height: 60px;
    padding-top: 15px;
    background: linear-gradient(141deg, #0f887d 0%, #1fa8bb 25%, #2c95b8 75%);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
		width: 100%;
		max-width: 100% !important;
		border: none;
		border-radius: 0;
		margin: auto;
	    padding-right: 15px;
	    padding-left: 15px;
	    margin-right: auto;
	    margin-left: auto;}

.isgc-title-header { max-width:980px; margin: auto; margin-top: 60px; }
h1.page-header { max-width:980px; margin-top: 30px; border: none;}
#block-block-16 { float: left; }
p.isgc-logo { margin-top: -7px; }
p.isgc-logo a { color: #fff; font-size: 35px; font-weight: 700;}

.menu-name-menu-isgc2018-main-menu > ul.menu {
	float: right;
	width: auto;
	font-family:'Roboto', sans-serif !important;
	font-size: 16px;
	font-weight: 500;
	margin-right: 25px;
}

.menu-name-menu-isgc2018-main-menu > ul.menu > li {
	list-style: none;
	padding: 7px 10px 0px 10px;
	border-right: solid 1px #7fe8fb;
	display: inline-block;
	color: #fff;
}

.menu-name-menu-isgc2018-main-menu > ul.menu > li > a {
	color: #fff;
	padding: 0;
}

.menu-name-menu-isgc2018-main-menu > ul.menu > li > a:hover {
	background-color: transparent;
}

.menu-name-menu-isgc2018-main-menu > ul.menu > li > ul.menu {
	display: none;
	list-style: none;
	padding: 0;
	margin: 0;
	position:absolute;
	opacity: 0;
	font-weight: 300;
	font-size: 15px;
}

.menu-name-menu-isgc2018-main-menu > ul.menu > li > ul.menu > li {
	list-style: none;
	padding: 0;
  margin: 0;
  width: 200px;
	background-color: #146591;
	border-bottom: solid 1px #4495d1;
	-webkit-transition: background-color .3s; /* Safari */
	transition: background-color .3s;
}

.menu-name-menu-isgc2018-main-menu > ul.menu > li > ul.menu > li:hover {
	background-color: #00B6BE;
}
.nav > li > a:hover, .nav > li > a:focus { background: none !important; }
.menu-name-menu-isgc2018-main-menu > ul.menu > li > ul.menu > li > a { color: #fff; background-color: none; padding: 5px 0 0 10px; margin: 0; }
.menu-name-menu-isgc2018-main-menu > ul.menu > li > ul.menu > li > a:hover { color: #fff; background-color: none !important; }
.menu-name-menu-isgc2018-main-menu > ul.menu > li > ul.menu > li > a:focus { color: #fff; background-color: none !important; }

.menu-name-menu-isgc2018-main-menu > ul.menu > li:hover > ul.menu {
	display: block;
	opacity: 1;
}

.menu-name-menu-isgc2018-main-menu > ul.menu > li:last-child {
	border: none;
}

.isgc-top-header { background-image: url(../images/banner-03.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; }
#block-search-form { margin-top: 80px; }
#block-search-form .input-group { width: 250px; float: right; }
#block-search-form .input-group input.form-control, #block-search-form .input-group button { background: none; border: solid 1px #fff; }
#block-search-form .input-group button:hover { color: #000; }

.main-container { max-width: 980px; min-width: 980px;}
.main-container section { padding-left: 0; padding-right: 0;}
/* participants-all page */
div.isgc-participant { border-top: solid 1px #ddd; padding: 15px 0; clear: left; max-width:980px; margin: auto;}
div.isgc-participant-pic { float: left; margin-right: 20px;margin-bottom: 15px;}
div.isgc-participant-pic > img { border: solid 1px #eee; width: 200px;}
div.isgc-participant-name { }
div.isgc-participant-bio { font-size: 15px; }

/* committees and working groups block */
.view-committees-front td[class*="col-"] { display: inline-block; width: 25%; height: 200px; max-height: 200px; border-right: solid 10px #fff; border-bottom: solid 10px #fff; vertical-align: top;}

.view-committees-front td:hover { background-color: #eee;}

.view-committees-front h3.committee_front_title { display: block; position: absolute; width: 200px; height: 200px; z-index: 2; color: #fff; font-size: 25px; padding-top: 15px; padding-left: 15px; margin: 0; line-height: 1.15em; opacity: 1; filter: alpha(opacity=1); /* For IE8 and earlier */-webkit-transition: opacity .3s; /* Safari */transition: opacity .3s;}

.view-committees-front td:hover h3.committee_front_title {  opacity: 0; filter: alpha(opacity=0); /* For IE8 and earlier */ }

.view-committees-front h3.committee_front_title > a, .view-committees-front h3.committee_front_title > a:hover { display: block; color: #fff; width: 100%; height: 100%; }

.view-committees-front td div.committee_front_pic { position: absolute; z-index: 1; width: 25%; height: 200px; max-height: 200px; border-right: solid 10px #fff; border-bottom: solid 10px #fff; opacity: 1; filter: alpha(opacity=1); /* For IE8 and earlier */-webkit-transition: opacity .3s; /* Safari */transition: opacity .3s;}

.view-committees-front td:hover div.committee_front_pic { opacity: 0; filter: alpha(opacity=0); /* For IE8 and earlier */}

.view-committees-front td div.committee_front_pic > img { width: 100%; height: 100% }

.view-committees-front .col-1 div.committee_front_pic {
	background-color: #1fa8bb;
}
.view-committees-front .col-2 div.committee_front_pic {
	background-color: #a93226;
}
.view-committees-front .col-3 div.committee_front_pic{
	background-color: #8458a1;
}
.view-committees-front .col-4 div.committee_front_pic{
	background-color: #a7a555;
	margin-right: 0;
}

.view-committees-front td div.committee_front_description { width: 100%; height: 100%; padding: 15px; padding-bottom: 0;}
.view-committees-front td div.committee_front_more { width: 100%; height: 100%; padding-left: 15px; }

.view-projects-front table { width: 100%;}
.view-projects-front td[class*="col-"] { display: inline-block; width: 20%; vertical-align: top; text-align:center; background-color: #eee; }

.view-projects-front td[class*="col-"] div.projects_all_title > a { display: block; position: absolute; color: #fff; height: 67px; width: 20%; max-height: 67px; padding-top: 12px; background-color: #297ec9; font-size: 25px; border-right: solid 10px #fff; border-bottom: solid 10px #fff;  opacity: 1; filter: alpha(opacity=1); /* For IE8 and earlier */-webkit-transition: opacity .3s; /* Safari */transition: opacity .3s;}

.view-projects-front td[class*="col-"] div.projects_all_title > a:hover {  opacity: 0; filter: alpha(opacity=0); }

.view-projects-front td[class*="col-"] div.isgc-projects-link { width: 20%; height: 55px; width: 100%; max-height: 55px; padding-top: 17px; background-color: #eee; font-size: 16px;}

/* papers */
.isgc-papers-row { border-top: solid 1px #1fa8bb; padding-top: 15px; margin-top: 25px; clear:left;}
.isgc-paper-journal { margin-top: 10px; }

/* workshops */
.isgc-workshops-row { border-top: solid 1px #1fa8bb; padding-top: 15px; margin-top: 25px; clear:both;}
.isgc-workshops-row .isgc-workshop-bg { float: left; margin-right: 20px; margin-bottom: 25px;}
.isgc-workshops-row .isgc-workshop-date { margin-top: 0px;}

/* Front page top */
.isgc-front-about-paragraph { font-size: 25px; padding-top: 0px; padding-bottom: 10px; margin:auto; }
.isgc-front-3-boxes { margin-bottom: 80px; font-size: 18px; margin-top: 20px; }
.isgc-front-3-boxes h1 { font-size: 50px; font-family: 'Oswald', sans-serif !important; line-height: 1.15em; margin-top: 0; }

/* workshops front */
.isgc-workshops-front-row { width: 310px; height: 200px; margin-right: 15px;}
.view-all-workshops-front table { width: 100%;}
.view-all-workshops-front td[class*="col-"] { display: inline-block; width: 310px; height: 200px; vertical-align: top; text-align:center; background-color: #eee; text-align: left;}
.view-all-workshops-front .workshop-card { position: absolute; width: 310px; height: 200px; z-index: 1;opacity: 1; filter: alpha(opacity=1); -webkit-transition: opacity .3s; transition: opacity .3s;}
.isgc-workshops-front-row:hover .workshop-card { opacity: 0; filter: alpha(opacity=0);}
.view-all-workshops-front .workshop-card .title-group{ position: absolute; z-index: 2; padding: 15px; }
.view-all-workshops-front .workshop-card .title-group h3 { font-size: 25px; color:#fff; font-weight: 400; margin-top: 0; margin-bottom: 0; line-height: 30px;}
.view-all-workshops-front .workshop-card .title-group h3 small { font-size: 80%; color:#fff; font-weight: 400; }
.view-all-workshops-front .workshop-card img { width: 100%; opacity: 0.35; filter: alpha(opacity=0.35); }
.view-all-workshops-front td.col-1 .workshop-card { background-color: #1fa8bb; }
.view-all-workshops-front td.col-2 .workshop-card { background-color: #8458a1; }
.view-all-workshops-front td.col-3 .workshop-card { background-color: #a7a555; }
.view-all-workshops-front .isgc-workshop-body, .view-all-workshops-front .isgc-workshop-program { font-size: 16px; padding: 15px;}

/* participants-random block */
.view-participants-random td { vertical-align: top; text-align: center;}
.view-participants-random .view-content, .view-participants-random table { width: 100%;}
.view-participants-random div { width: 170px;}
div.isgc-participant-pic-random { width: 170px; height: 170px; border: solid 1px #eee; border-radius: 90px; overflow: hidden; margin-bottom: 20px;}
div.isgc-participant-pic-random > img { width: 180px !important; max-width: 180px; margin-left: -5px; }
h5.isgc-participant-name-random { font-size: 1.25em; line-height: 1.2; }
div.isgc-participant-bio-random { }
.isgc-participant-random-link { margin-top: 1em; display: block; }

/* participants page */
.field-name-field-participant-picture { }
.field-name-field-participant-picture img { max-width: 200px; float: left; margin-right: 20px; border: solid 1px #eee; }
.node-participants .field-name-body { max-width: 800px; }

/* general */
h2.block-title { font-size: 2.5em; font-family: 'Oswald',sans-serif !important; line-height: 1.15em;margin-bottom: .5em; }

a { color: #1fa8bb; text-decoration: none; }
a:hover { color: #138496; text-decoration: none; }

.block-views { padding-bottom: 70px;}

/* footer */
footer.footer { width: 100% !important; text-align: center; padding-top: 15px; padding-bottom: 15px; color: #fff; background: linear-gradient(141deg, #0f887d 0%, #1fa8bb 25%, #2c95b8 75%); border: none; }

/* admin */
li.leaf > a , .admin-tab , li.dropdown > a, li.expanded > a { height: 30px !important; }

#comments {
	font-size: 15px;
}

#comments > .comment.clearfix {
	border-top: solid 1px #ccc;
  padding-top: 10px;
}

#comments .indented {
	margin-left: 20px;
	padding: 10px;
	border-top: solid 1px #ccc;
}

#comments .comment-by-viewer {
	padding: 10px;
	border-top: solid 1px #ccc;
}

#comments .indented .comment-by-viewer {
	padding: 0px;
	border: none;
}

#comments h3 {
	display: none;
}

#forum table {
	width: 100%;
}

#forum table th {
	border-bottom: solid 2px #ccc;
}

#forum table td {
	vertical-align: top;
	border-bottom: solid 1px #ddd;
	padding-top: 5px;
}

#forum table td.title, #forum table div.name {
	font-size: 20px;
}

#forum table td.title .submitted {
	display: block;
	margin: 0;
	font-size: 12px;
}

.node-forum li.comment-add a, li.comment-edit a, li.comment-delete a, li.comment-reply a {
	display: inline-block;
	color: #aaa;
	font-size: 12px;
	font-weight: 400;
	margin-top: 5px;
}

span.submitted, div.submitted {
	font-size: 12px;
	color: #aaa;
}

span.submitted a, div.submitted a {
	color: #83b6e0;
}

.field-name-taxonomy-forums {
	font-size: 12px;
}

.node-forum .field-name-comment-body, .node-forum .field-name-body {
	clear: both;
	font-size: 15px;
}

.field-name-field-forum-tags {
	padding-top: 15px;
	font-size: 12px;
}

.field-name-field-forum-tags .field-item {
	display: inline-block;
}

.field-name-field-forum-tags .field-item {
	display: inline-block;
}

.field-name-field-forum-tags .field-item a {
	padding: 2px 5px;
	background-color: #cef;
	border-radius: 3px;
	margin-right: 5px;
}
/*
#views-exposed-form-search-forum-block .views-exposed-form {
	float: right;
	text-align: right;
	width: 50%;
	margin-top: -70px;
}
*/

#views-exposed-form-search-forum-block  .views-exposed-widget.views-submit-button {
	margin-top: -20px;
	/*float: right;*/
}

#views-exposed-form-search-forum-block  .views-exposed-widget.views-submit-button button {
	padding: 3px 10px;
}
